12-empty-final:./testDecimal 12 empty || true
12-print-final:./testDecimal 12 print 54321 || true
12-print-bad-final:./testDecimal 12 print Melville || true
12-add-final:./testDecimal 12 add 54321 98765 || true
5-add-final:./testDecimal 5 add 54321 98765 || true
12-add-bad-final:./testDecimal 12 add 54321 Melville || true
12-sub-underflow-final:./testDecimal 12 sub 54321 98765 || true
12-sub-final:./testDecimal 12 sub 98765 54321 || true
50-addHuge-final:./testDecimal 50 addHuge || true
50-subHuge-final:./testDecimal 50 subHuge || true
5000-addHuge-final:./testDecimal 5000 addHuge || true
50000-addHuge-final:./testDecimal 50000 addHuge || true
500000-subHuge-final:./testDecimal 500000 subHuge || true
5000000-print-final:./testDecimal 5000000 print 54321 || true
5000000-add-final:./testDecimal 5000000 add 54321 98765 || true
5000000-sub-final:./testDecimal 5000000 sub 54321 98765 || true
5-sub-zero-final:./testDecimal 5 sub 54321 54321 | true
0-add-final:./testDecimal 0 add "" "" | true
8-leading-zeros-final:./testDecimal 8 print 54321 || true
5000000-subHuge-final:./testDecimal 5000000 subHuge || true
